pdfchain 1:0.3.3-1 source package in Ubuntu

Changelog

pdfchain (1:0.3.3-1) unstable; urgency=low


  * New upstream version with new version numbering scheme
    - Increase epoch.
    - Adapt debian/watch.
  * Support dpkg-buildflags.
  * Depend on pdftk >= 1.44.
  * Build-depend on libgtkmm-3.0-dev.
  * Switch to debhelper compat v8.
  * Bump Standards-Version to 3.9.2.
  * Drop no longer necessary do_not_restrict_to_ascii patch and update
    fix_build_system and fix_desktop_file patch.
  * Update debian/copyright to latest DEP5 format.

 -- Johann Felix Soden <email address hidden>  Tue, 27 Dec 2011 14:19:23 +0100

Upload details

Uploaded by:
Johann Felix Soden on 2011-12-28
Uploaded to:
Sid
Original maintainer:
Johann Felix Soden
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-01-08 universe text

Downloads

File Size SHA-256 Checksum
pdfchain_0.3.3-1.dsc 1.9 KiB 2a873342b9e875861d6ba0d97267c92bca32a2b44f0f3621245839106a5b6b97
pdfchain_0.3.3.orig.tar.gz 176.9 KiB 1d2291d2a65bdfd2d4847decf27cb4d524368d501f7cba3947a0e8b43b6655ac
pdfchain_0.3.3-1.debian.tar.gz 4.4 KiB fa8f84da9586fb697d9568c3978a0b8a441f255cbfeac0662381fea6d2139e0d

Available diffs

No changes file available.

Binary packages built by this source

pdfchain: No summary available for pdfchain in ubuntu quantal.

No description available for pdfchain in ubuntu quantal.